Kerbal Space Program - Bug #9591

Flags make parts see-through on hover or certain angles.

04/29/2016 01:55 PM - Anonymous

Status: Duplicate Start date: 04/29/2016
Severity: Very Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Any part with a flag

Related issues:

Related to Kerbal Space Program - Bug #9329: Decal transparency and draw order Closed 04/19/2016

History

#1 - 04/29/2016 02:59 PM - sal_vager
- Related to Bug #9329: Decal transparency and draw order added

#2 - 04/29/2016 02:59 PM - sal_vager

- Status changed from New to Duplicate

- % Done changed from 0 to 100

This is a duplicate of issue #9329 sorry.
